usrp2_card_burner(1)

NAME
usrp2_card_burner - USRP N-Series FPGA/Firmware Burner

DESCRIPTION
Burn USRP2 firmware and FPGA images onto an SD card plugged into the host machine.

SYNOPSIS
usrp2_card_burner [OPTIONS]

OPTIONS

Raw device path:
    --addr="Address" (default: 192.168.10.2)

This help information:
    --help

Firmware Filepath:
    --fw="filepath"

FPGA Filepath:
    --fpga="filepath"

List all USRP devices without burning
    --list

Override safety check
    --force

EXAMPLES

  Standard burning procedure

usrp2_card_burner --dev=/dev/sdd1 --fw=usrp2_fw.bin --fpga=usrp2_fpga.bin

SEE ALSO
UHD documentation: http://files.ettus.com/manual/

GR-UHD documentation: http://gnuradio.org/doc/doxygen/page_uhd.html

Other UHD programs:

uhd_images_downloader(1) usrp_n2xx_simple_net_burner(1) usrp_x3xx_fpga_burner(1)

AUTHOR
This manual page was written by Nicholas Corgan for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2012,2014 Ettus Research LLC

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.